
//S04E01
document.querySelector('#btn-4ep1').addEventListener ('click', function () {
  document.querySelector('#s04e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep01').addEventListener ('click', function () {
  document.querySelector('#s04e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E02
document.querySelector('#btn-4ep2').addEventListener ('click', function () {
  document.querySelector('#s04e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep02').addEventListener ('click', function () {
  document.querySelector('#s04e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E03
document.querySelector('#btn-4ep3').addEventListener ('click', function () {
  document.querySelector('#s04e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep03').addEventListener ('click', function () {
  document.querySelector('#s04e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E04
document.querySelector('#btn-4ep4').addEventListener ('click', function () {
  document.querySelector('#s04e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep04').addEventListener ('click', function () {
  document.querySelector('#s04e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E05
document.querySelector('#btn-4ep5').addEventListener ('click', function () {
  document.querySelector('#s04e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep05').addEventListener ('click', function () {
  document.querySelector('#s04e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E06
document.querySelector('#btn-4ep6').addEventListener ('click', function () {
  document.querySelector('#s04e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep06').addEventListener ('click', function () {
  document.querySelector('#s04e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E07
document.querySelector('#btn-4ep7').addEventListener ('click', function () {
  document.querySelector('#s04e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep07').addEventListener ('click', function () {
  document.querySelector('#s04e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E08
document.querySelector('#btn-4ep8').addEventListener ('click', function () {
  document.querySelector('#s04e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep08').addEventListener ('click', function () {
  document.querySelector('#s04e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E09
document.querySelector('#btn-4ep9').addEventListener ('click', function () {
  document.querySelector('#s04e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep09').addEventListener ('click', function () {
  document.querySelector('#s04e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E10
document.querySelector('#btn-4ep10').addEventListener ('click', function () {
  document.querySelector('#s04e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep10').addEventListener ('click', function () {
  document.querySelector('#s04e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E11
document.querySelector('#btn-4ep11').addEventListener ('click', function () {
  document.querySelector('#s04e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep11').addEventListener ('click', function () {
  document.querySelector('#s04e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E12
document.querySelector('#btn-4ep12').addEventListener ('click', function () {
  document.querySelector('#s04e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep12').addEventListener ('click', function () {
  document.querySelector('#s04e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E13
document.querySelector('#btn-4ep13').addEventListener ('click', function () {
  document.querySelector('#s04e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep13').addEventListener ('click', function () {
  document.querySelector('#s04e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E14
document.querySelector('#btn-4ep14').addEventListener ('click', function () {
  document.querySelector('#s04e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep14').addEventListener ('click', function () {
  document.querySelector('#s04e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E15
document.querySelector('#btn-4ep15').addEventListener ('click', function () {
  document.querySelector('#s04e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep15').addEventListener ('click', function () {
  document.querySelector('#s04e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E16
document.querySelector('#btn-4ep16').addEventListener ('click', function () {
  document.querySelector('#s04e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep16').addEventListener ('click', function () {
  document.querySelector('#s04e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E17
document.querySelector('#btn-4ep17').addEventListener ('click', function () {
  document.querySelector('#s04e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep17').addEventListener ('click', function () {
  document.querySelector('#s04e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E18
document.querySelector('#btn-4ep18').addEventListener ('click', function () {
  document.querySelector('#s04e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep18').addEventListener ('click', function () {
  document.querySelector('#s04e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E19
document.querySelector('#btn-4ep19').addEventListener ('click', function () {
  document.querySelector('#s04e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep19').addEventListener ('click', function () {
  document.querySelector('#s04e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E20
document.querySelector('#btn-4ep20').addEventListener ('click', function () {
  document.querySelector('#s04e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep20').addEventListener ('click', function () {
  document.querySelector('#s04e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E21
document.querySelector('#btn-4ep21').addEventListener ('click', function () {
  document.querySelector('#s04e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep21').addEventListener ('click', function () {
  document.querySelector('#s04e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E22
document.querySelector('#btn-4ep22').addEventListener ('click', function () {
  document.querySelector('#s04e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep22').addEventListener ('click', function () {
  document.querySelector('#s04e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E23
document.querySelector('#btn-4ep23').addEventListener ('click', function () {
  document.querySelector('#s04e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep23').addEventListener ('click', function () {
  document.querySelector('#s04e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S04E24
document.querySelector('#btn-4ep24').addEventListener ('click', function () {
  document.querySelector('#s04e24').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-04ep24').addEventListener ('click', function () {
  document.querySelector('#s04e24').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});
